Page MenuHomePhabricator

switch port configuration for db2093
Closed, ResolvedPublic

Description

Please see below for switch port information for db2093
Row D rack D5

asw-d5-codfw: ge-5/0/24

Thanks.

Event Timeline

Papaul triaged this task as Normal priority.Jan 31 2018, 11:15 PM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 31 2018, 11:15 PM

Interface description added, port up and in the private vlan. No MAC seen on the switch side so far.

Please change this to db2093 as we have decided to rename that host from tendril2001 to db2093 (T186123#3975533)
Thanks and sorry for che changes!

No worries, port description renamed!

Can this be resolved then?

Yes we can resolve this

Papaul renamed this task from switch port configuration for tendril2001 to switch port configuration for db2093.Feb 21 2018, 3:35 PM
Papaul updated the task description. (Show Details)
Marostegui closed this task as Resolved.Feb 21 2018, 3:37 PM

Thanks!